//
//  PostJobView.swift
//  IOS_study
//
//  Created by CC-star on 2025/6/28.
//

import SwiftUI

struct PostJobView: View {
   @State var naviPath = NavigationPath()
   var body: some View {
      NavigationStack(path: $naviPath) {
         PostPLJobIView(naviPath: $naviPath)
      }
   }
}
